namespace OF_DL.Models.Purchased;

public class PurchasedTabCollection
{
    public long UserId { get; set; }
    public string Username { get; set; } = string.Empty;
    public PaidPostCollection PaidPosts { get; set; } = new();
    public PaidMessageCollection PaidMessages { get; set; } = new();
}
